Hello,
I update the last Open version of Open Office from Yast (version 3.0.0.3.5.1.1.).
I cannot start the software. But when I type cd /usr/bin
and after ./ooffice, I have the next failure message :

"The Basic script could not be found
libraryminstall
Module:MajAuto
method:TestNewversionDemarrage
location:'application'

Does someone can help me to solve this problem ?